| 0.9.8

- Main Page
- Modules
- Files

- File List

Functions
closest_point.hpp File Reference

Go to the source code of this file.

## Functions
template<typename T , precision P>
GLM_FUNC_DECL tvec3< T, P > | closestPointOnLine (tvec3< T, P > const &point, tvec3< T, P > const &a, tvec3< T, P > const &b)
template<typename T , precision P>
GLM_FUNC_DECL tvec2< T, P > | closestPointOnLine (tvec2< T, P > const &point, tvec2< T, P > const &a, tvec2< T, P > const &b)

## Detailed Description

GLM_GTX_closest_point

See also
  GLM Core (dependence)

Definition in file closest_point.hpp.